/*     1623055 : HTML 편집기      */
.sub_title * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_title .tit{
	text-align:center;
}

.sub_title .tit{	
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.3rem, 2vw, 2rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
    color: var(--blue);
	text-align:center;
	margin-bottom:1rem;
}



/*     1623105 : 공백      */
.solid_line__1623105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1623105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1623105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1623105__ {height:30px}
}

/*     1623035 : HTML 편집기      */
.html__1623035__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub2_2 {display: flex; justify-content: flex-start; gap: 3%; flex-wrap: wrap;}
.sub2_2 .item {position: relative; flex-basis: calc(50% - 3%); border: 1px solid #efefef; margin: 1% 0; padding: 2em 2em 5em 2em; position: relative; border-radius:30px;  }
.sub2_2 .item:nth-child(1):before {background-image:url(/img_up/shop_pds/ehompy0509/build/option/sub_page37_icon11753168902.png);}
.sub2_2 .item:nth-child(2):before {background-image:url(/img_up/shop_pds/ehompy0509/build/option/sub_page37_icon21753168902.png);}
.sub2_2 .item:nth-child(3):before {background-image:url(/img_up/shop_pds/ehompy0509/build/option/sub_page37_icon31753168902.png);}
.sub2_2 .item:nth-child(4):before {background-image:url(/img_up/shop_pds/ehompy0509/build/option/sub_page37_icon41753168902.png);}
.sub2_2 .item:nth-child(5):before {background-image:url();}
.sub2_2 .item:nth-child(6):before {background-image:url();}
.sub2_2 .item:before {content: ""; position: absolute;width: 81px;height:59px;background-position: right bottom;background-repeat: no-repeat;z-index:0;right: 30px;bottom:20px; background-size: contain;}


.sub2_2 .item .figure {width:3em; aspect-ratio: 1 / 1;  margin: 0 0 1.3em 0;}

.sub2_2 .item .cap .subj {display:flex; font-size: 18px; font-weight: 700;}
.sub2_2 .item .cap .subj .num {color:#3079ff; margin: 0 10px 0 0;}
.sub2_2 .item .cap .conts {margin: 1em 0 0 0; font-size: 18px;}
.sub2_2 .item .cap .conts ul {list-style:none;}
.sub2_2 .item .cap .conts .exp {display: block; background-color: #f9f9f9; padding:.3em .8em; text-align: center; margin:.3em 0; font-size: .95em; font-weight: 700;}

.sub2_2 .item:after {content: ""; position:absolute;width:20px; aspect-ratio:1 / 1; background:url('/img_up/shop_pds/ehompy0509/build/option/sub2_2_arrow170305076551.png'); top: 50%;  transform: translateY(-50%);  right: -31px; background-size:cover;}
.sub2_2 .item:last-child:after {display:none;}
.html__1623035__ .sub2_2  .dot {padding-left:20px; margin-bottom:0;}
.html__1623035__ .sub2_2  .dot:before {top:11px; left:10px;}
.html__1623035__ .list2  {margin-top:0;}

@media (max-width:1023px) {
	.sub2_2 .item:before {width:50px; height:50px;}
	.sub2_2 .item {padding: 1.5em; flex-basis:48%;}

	.sub2_2 .item .figure {width:2em; margin: 0;}
	.sub2_2 .item .cap .subj {font-size:16px;}
	.sub2_2 .item .cap .conts {margin: 0; font-size: 16px;}
	.sub2_2 .item:after {width:15px; right:-20px;}
} 
@media (max-width:767px) {
	.sub2_2 .item {flex-basis:100%;}
   .sub2_2 .item:after  {display:none;}
}
@media (max-width:460px){
	.html__1623035__ .sub2_2 .item:before {background-image:none;}
}



/*     1623045 : 공백      */
.solid_line__1623045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1623045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1623045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1623045__ {height:50px}
}

